form table {
  font-size:0.85em;
  border:#015043 solid 1px;
}

form th {
  background-color:#ddd;
}

form th,
form tbody td {
  line-height:2em;
  padding:0 0.3em 0 0.3em;
  border-bottom:#ffffff solid 1px;
}

form tbody th {
  width:10em;
  text-align:left;
  padding-left:0.5em;
}

form tbody td {

}

form tbody input {
  width:26em;
}

form tfoot td {
  padding:0 0 0.4em 0;
  font-weight:normal;
  text-align:center;
}

form textarea {
  width:99%;
  height:12em;
}